ABC2LY(1)

NAVN
abc2ly - manualside for abc2ly (LilyPond) 2.24.4

SYNOPSIS
abc2ly [TILVALG]... FIL

BESKRIVELSE
abc2ly konverterer ABC-musikfiler (se <http://abcnotation.com/abc2mtex/abc.txt>) til LilyPond-inddata.

TILVALG

--version
    vis versionsnummer og afslut

-h, --help
    vis denne hjælpetekst og afslut

-o, --output=FIL
    skriv uddata til FIL

-s, --strict
    vær streng omkring succes

-b, --beams
    bevar ABC's begreb om bjælker

-q, --quiet
    undertryk beskeder om status

FEJLRAPPORTER
Rapporter fejl via bug-lilypond@gnu.org

SE OGSÅ
Den fulde dokumentation for abc2ly vedligeholdes som en Texinfo-manual. Hvis programmerne info og abc2ly er korrekt installeret på din side, bør kommandoen

    info abc2ly

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.